trello vulnerabilities

Python library for interacting with the Trello API

Latest version

0.9.7.3

First published

9 years ago

Latest version published

7 days ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
trello 0.9.7.3
Latest
10 May, 2021 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
trello 0.9.7.2 10 May, 2021 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
trello 0.9.7.1 10 May, 2021 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
trello 0.9.7 10 May, 2021 Unknown
  • 0 H
  • 0 M
  • 0 L
trello 0.9.6 14 Feb, 2021 Unknown
  • 0 H
  • 0 M
  • 0 L
trello 0.9.5 11 Dec, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
trello 0.9.4 21 Dec, 2019 Unknown
  • 0 H
  • 0 M
  • 0 L
trello 0.9.3 03 May, 2019 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
trello 0.9.1 04 Apr, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
trello 0.9 22 Mar, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L